PDA

View Full Version : logicator error 0cx0000135



andresbaires
16-03-2011, 12:48
hello , i install the logicator program in my computer running with xp but when i try use dont start and the messagebox say "init error (0xc0000135) and close anybody know how fix it? thanks . note: the programming editor works fine

hippy
16-03-2011, 13:07
Welcome to the PICAXE Forum.

Logicator for PIC and PICAXE requires Microsoft .NET Framework 1.1 and this error likely indicates that it has not been installed.

Download and install the .NET Framework and SP1 and everything should hopefully be okay ...

http://www.microsoft.com/downloads/details.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
http://www.microsoft.com/downloads/details.aspx?FamilyID=a8f5654f-088e-40b2-bbdb-a83353618b38&displaylang=en

bluejets
08-04-2011, 01:56
Welcome to the PICAXE Forum.

Logicator for PIC and PICAXE requires Microsoft .NET Framework 1.1 and this error likely indicates that it has not been installed.

Download and install the .NET Framework and SP1 and everything should hopefully be okay ...

http://www.microsoft.com/downloads/details.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en
http://www.microsoft.com/downloads/details.aspx?FamilyID=a8f5654f-088e-40b2-bbdb-a83353618b38&displaylang=en

I already use netframework4 with another program. Will 1.1 and 4 run side by side or will I have problems there??

hippy
08-04-2011, 09:08
All .NET Frameworks should run side-by-side with no problems.